/***************************************************************************
 *   Copyright (C) 2006 by root                                            *
 *   root@localhost.localdomain                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/
#include "cookinggraphic.h"



CookingGraphic::CookingGraphic(QWidget *parent, const char *name)
 : QWidget(parent, name)
{
}


CookingGraphic::~CookingGraphic()
{
}

void CookingGraphic::colorChange(QLabel* label,int color)
 {
        if(color==blackChange)  //1
        {
	QPalette palette = label->palette();
	palette.setColor(QPalette::Normal, QColorGroup::Foreground, Qt::red);
	palette.setColor(QPalette::Normal, QColorGroup::Background, Qt::black);
	palette.setColor(QPalette::Normal, QColorGroup::Light, Qt::yellow);
	palette.setColor(QPalette::Normal, QColorGroup::Dark, Qt::darkYellow);
	label->setPalette(palette);
	}
	
	else if(color==blueChange)  //0
	{
	QPalette palette = label->palette();
	palette.setColor(QPalette::Normal, QColorGroup::Foreground, Qt::white);
	palette.setColor(QPalette::Normal, QColorGroup::Background, Qt::blue);
	palette.setColor(QPalette::Normal, QColorGroup::Light, Qt::yellow);
	palette.setColor(QPalette::Normal, QColorGroup::Dark, Qt::darkYellow);
	label->setPalette(palette);
	}
	else if(color==redChange)  //2
	{
	QPalette palette = label->palette();
	palette.setColor(QPalette::Normal, QColorGroup::Foreground, Qt::white);
	palette.setColor(QPalette::Normal, QColorGroup::Background, Qt::red);
	palette.setColor(QPalette::Normal, QColorGroup::Light, Qt::yellow);
	palette.setColor(QPalette::Normal, QColorGroup::Dark, Qt::darkYellow);
	label->setPalette(palette);
	}
	else if(color==greenChange)  //3
	{
	QPalette palette = label->palette();
	palette.setColor(QPalette::Normal, QColorGroup::Foreground, Qt::white);
	palette.setColor(QPalette::Normal, QColorGroup::Background, Qt::green);
	palette.setColor(QPalette::Normal, QColorGroup::Light, Qt::yellow);
	palette.setColor(QPalette::Normal, QColorGroup::Dark, Qt::darkYellow);
	label->setPalette(palette);
	}
	
	
 }
   void CookingGraphic::lcdcolorChange(QLCDNumber* lcd,int color)
 {
        if(color==redChange)  //2
        {
	QPalette palette = lcd->palette();
	palette.setColor(QPalette::Normal, QColorGroup::Foreground, Qt::red);
	palette.setColor(QPalette::Normal, QColorGroup::Background, Qt::black);
	palette.setColor(QPalette::Normal, QColorGroup::Light, Qt::yellow);
	palette.setColor(QPalette::Normal, QColorGroup::Dark, Qt::darkYellow);
	lcd->setPalette(palette);
	}
	
	else if(color==blueChange)  //0
	{
	QPalette palette =lcd->palette();
	palette.setColor(QPalette::Normal, QColorGroup::Foreground, Qt::white);
	palette.setColor(QPalette::Normal, QColorGroup::Background, Qt::blue);
	palette.setColor(QPalette::Normal, QColorGroup::Light, Qt::yellow);
	palette.setColor(QPalette::Normal, QColorGroup::Dark, Qt::darkYellow);
	lcd->setPalette(palette);
	}
	
 }

#include "cookinggraphic.moc"
