/***************************************************************************
 *   Copyright (C) 2006 by root                                            *
 *   root@localhost.localdomain                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/
#include "messages.h"
#include "gradute.h"

Messages::Messages(QWidget *parent, const char *name)
 : QWidget(parent, name)
{
  //한글 변환 때문에 for문을 쓰지 못했음 메시지는 번역파일이 따로 있어서 아무 의미 없는 문자입니다.
  //i18n.pro 파일을 lupdate i18n.pro linguist 를 실행해서 번역하시면 됩니다.
	message[0][0]=tr("0Start Cooking.Washing stuff</font><br><font color='red' size=4>Next Message is 30 second</font>  ");
        message[0][1]=tr("1<font color='blue' size=8> Cut the stuff</font>");
        message[0][2]=tr("2<font color='blue' size=8>boiling stuff or frying stuff</font>");
        message[0][3]=tr("3<font color='blue' size=8>Eat food</font>");
        message[0][4]=tr("041");		message[0][5]=tr("051");	
	message[0][6]=tr("061");	  	message[0][7]=tr("071");
	message[0][8]=tr("081");		message[0][9]=tr("091");
	message[0][10]=tr("0101");
		 
	message[1][0]=tr("102set up");        message[1][1]=tr("112set up");
        message[1][2]=tr("122set up");        message[1][3]=tr("132set up");
        message[1][4]=tr("142set up");	   message[1][5]=tr("152set up");
        message[1][6]=tr("162set up");        message[1][7]=tr("172set up");
        message[1][8]=tr("182set up");        message[1][9]=tr("192set up");
	message[1][10]=tr("1102set up");
	
	message[2][0]=tr("203set up");        message[2][1]=tr("213set up");
        message[2][2]=tr("223set up");        message[2][3]=tr("233set up");       
	 message[2][4]=tr("243set up");	  message[2][5]=tr("253set up");
        message[2][6]=tr("263set up");        message[2][7]=tr("273set up");
        message[2][8]=tr("283set up");        message[2][9]=tr("293set up");
	message[2][10]=tr("2103set up");
		
	message[3][0]=tr("304set up");        message[3][1]=tr("314set up");
        message[3][2]=tr("324set up");        message[3][3]=tr("334set up");
        message[3][4]=tr("344set up");   	   message[3][5]=tr("354set up");
        message[3][6]=tr("364set up");        message[3][7]=tr("374set up");
        message[3][8]=tr("384set up");        message[3][9]=tr("394set up");
	message[3][10]=tr("3104set up");
	
	message[4][0]=tr("405set up");        message[4][1]=tr("415set up");
        message[4][2]=tr("425set up");        message[4][3]=tr("435set up");
        message[4][4]=tr("445set up");	  message[4][5]=tr("455set up");
        message[4][6]=tr("465set up");        message[4][7]=tr("475set up");
        message[4][8]=tr("485set up");        message[4][9]=tr("495set up");
	message[4][10]=tr("4105set up");
	
	message[5][0]=tr("506set up");        message[5][1]=tr("516set up");
        message[5][2]=tr("526set up");        message[5][3]=tr("536set up");
        message[5][4]=tr("546set up");	  message[5][5]=tr("556set up");
        message[5][6]=tr("566set up");        message[5][7]=tr("576set up");
        message[5][8]=tr("586set up");        message[5][9]=tr("596set up");
	message[5][10]=tr("5106set up");
	
	message[6][0]=tr("607set up");        message[6][1]=tr("617set up");
        message[6][2]=tr("627set up");        message[6][3]=tr("637set up");
        message[6][4]=tr("647set up");	  message[6][5]=tr("657set up");
        message[6][6]=tr("667set up");        message[6][7]=tr("677set up");
        message[6][8]=tr("687set up");        message[6][9]=tr("697set up");
	message[6][10]=tr("6107set up");
	
	message[7][0]=tr("708set up");        message[7][1]=tr("718set up");
        message[7][2]=tr("728set up");        message[7][3]=tr("738set up");
        message[7][4]=tr("748set up");	  message[7][5]=tr("758set up");
        message[7][6]=tr("768set up");        message[7][7]=tr("778set up");
        message[7][8]=tr("788set up");        message[7][9]=tr("798set up");
	message[7][10]=tr("7108set up");
	
	message[8][0]=tr("809set up");        message[8][1]=tr("819set up");
        message[8][2]=tr("829set up");        message[8][3]=tr("839set up");
        message[8][4]=tr("849set up");	  message[8][5]=tr("859set up");
        message[8][6]=tr("869set up");        message[8][7]=tr("879set up");
        message[8][8]=tr("889set up");        message[8][9]=tr("899set up");
	message[8][10]=tr("8109set up");
	
	message[9][0]=tr("9010set up");        message[9][1]=tr("9110set up");
        message[9][2]=tr("9210set up");        message[9][3]=tr("9310set up");
        message[9][4]=tr("9410set up");	   message[9][5]=tr("9510set up");
        message[9][6]=tr("9610set up");        message[9][7]=tr("9710set up");
        message[9][8]=tr("9810set up");        message[9][9]=tr("9910set up");
	message[9][10]=tr("91010set up");
	
	message[10][0]=tr("10set up");         message[10][1]=tr("101set up");
        message[10][2]=tr("102set up");        message[10][3]=tr("103set up");
        message[10][4]=tr("104set up");	   message[10][5]=tr("105set up");
        message[10][6]=tr("106set up");        message[10][7]=tr("107set up");
        message[10][8]=tr("108set up");        message[10][9]=tr("109set up");
	message[10][10]=tr("1010set up");
	
	 message[11][0]=tr("111 ");         message[11][1]=tr("112");
        message[11][2]=tr("113");           message[11][3]=tr("114");
        message[11][4]=tr("115");		message[11][5]=tr("116");
	message[11][6]=tr("117");		message[11][7]=tr("118");
	message[11][8]=tr("119");		message[11][9]=tr("1110");
	message[11][10]=tr("1111");
	
	 
	message[12][0]=tr("12 0set up");        message[12][1]=tr("12 1set up");
        message[12][2]=tr("12 2set up");        message[12][3]=tr("12 3set up");
        message[12][4]=tr("12 4set up");	     message[12][5]=tr("12 5set up");
        message[12][6]=tr("12 6set up");        message[12][7]=tr("12 72set up");
        message[12][8]=tr("12 82set up");        message[12][9]=tr("12 92set up");
	message[12][10]=tr("12 102set up");
	
	message[13][0]=tr("13 0");        message[13][1]=tr("13 1");
        message[13][2]=tr("13 2");        message[13][3]=tr("13 3");
        message[13][4]=tr("13 4");	      message[13][5]=tr("13 5");
        message[13][6]=tr("13 6");        message[13][7]=tr("13 7");
        message[13][8]=tr("13 8");        message[13][9]=tr("13 9");
	message[13][10]=tr("13 10");
	
	message[14][0]=tr("14 0set up");        message[14][1]=tr("14 1set up");
        message[14][2]=tr("14 2set up");        message[14][3]=tr("14 3set up");
        message[14][4]=tr("14 4set up");	     message[14][5]=tr("14 5set up");
        message[14][6]=tr("14 6set up");        message[14][7]=tr("14 7set up");
        message[14][8]=tr("14 8set up");        message[14][9]=tr("14 9set up");
	message[14][10]=tr("14 10set up");
	
	message[15][0]=tr("15 0set up");        message[15][1]=tr("15 1set up");
        message[15][2]=tr("15 2set up");        message[15][3]=tr("15 3set up");
        message[15][4]=tr("15 4set up");	    message[15][5]=tr("15 5set up");
        message[15][6]=tr("15 6set up");         message[15][7]=tr("15 7set up");
        message[15][8]=tr("15 8set up");        message[15][9]=tr("15 9set up");
	message[15][10]=tr("15 10set up");
	
	message[16][0]=tr("16 06set up");        message[16][1]=tr("16 16set up");
        message[16][2]=tr("16 26set up");        message[16][3]=tr("16 36set up");
        message[16][4]=tr("16 46set up");	     message[16][5]=tr("16 56set up");
        message[16][6]=tr("16 66set up");        message[16][7]=tr("16 76set up");
        message[16][8]=tr("16 86set up");        message[16][9]=tr("16 96set up");
	message[16][10]=tr("16 106set up");
	
	message[17][0]=tr("17 607set up");        message[17][1]=tr("17 617set up");
        message[17][2]=tr("17 627set up");        message[17][3]=tr("17 637set up");
        message[17][4]=tr("17 647set up"); 	message[17][5]=tr("17 657set up");
        message[17][6]=tr("17 667set up");        message[17][7]=tr("17 677set up");
        message[17][8]=tr("17 687set up");        message[17][9]=tr("17 697set up");
	message[17][10]=tr("17 6107set up");
	
	message[18][0]=tr("18 708set up");        message[18][1]=tr("18 718set up");
        message[18][2]=tr("18 728set up");        message[18][3]=tr("18 738set up");
        message[18][4]=tr("18 748set up");	       message[18][5]=tr("18 758set up");
        message[18][6]=tr("18 768set up");        message[18][7]=tr("18 778set up");
        message[18][8]=tr("18 788set up");        message[18][9]=tr("18 798set up");
	message[18][10]=tr("18 7108set up");
	
	message[19][0]=tr("19 1809set up");        message[19][1]=tr("19 1819set up");
        message[19][2]=tr("19 1829set up");        message[19][3]=tr("19 1839set up");
        message[19][4]=tr("19 1849set up");	message[19][5]=tr("19 1859set up");
        message[19][6]=tr("19 1869set up");        message[19][7]=tr("19 1 879set up");
        message[19][8]=tr("19 1889set up");        message[19][9]=tr("19 1899set up");
	message[19][10]=tr("19 18109set up");
	
	message[20][0]=tr("20 9010set up");        message[20][1]=tr("20 9110set up");
        message[20][2]=tr("20 9210set up");        message[20][3]=tr("20 9310set up");
        message[20][4]=tr("20 9410set up");	message[20][5]=tr("20 9510set up");
        message[20][6]=tr("20 9610set up");        message[20][7]=tr("20 9710set up");
        message[20][8]=tr("20 9810set up");        message[20][9]=tr("20 9910set up");
	message[20][10]=tr("20 91010set up");
	
	message[21][0]=tr("21 10set up");        message[21][1]=tr("21 01set up");
        message[21][2]=tr("21 02set up");        message[21][3]=tr("21 0 3set up");
        message[21][4]=tr("21 04set up");	      message[21][5]=tr("21 05set up");
        message[21][6]=tr("21 06set up");        message[21][7]=tr("21 07set up");
        message[21][8]=tr("21 08set up");        message[21][9]=tr("21 09set up");
	message[21][10]=tr("21 010set up");
	
	 message[22][0]=tr("22 0 ");      	        message[22][1]=tr("22 1");
        message[22][2]=tr("22 2");        	        message[22][3]=tr("22 3");
        message[22][4]=tr("22 041");		message[22][5]=tr("22 051");
	message[22][6]=tr("22 061");		message[22][7]=tr("22 071");
	message[22][8]=tr("22 081");		message[22][9]=tr("22 091");
	message[22][10]=tr("22 0101");	
	 
	message[23][0]=tr("23 102set up");        message[23][1]=tr("23 112set up");
        message[23][2]=tr("23 122set up");        message[23][3]=tr("23 132set up");
        message[23][4]=tr("23 142set up");	       message[23][5]=tr("23 152set up");
        message[23][6]=tr("23 162set up");        message[23][7]=tr("23 172set up");
        message[23][8]=tr("23 182set up");        message[23][9]=tr("23 192set up");
	message[23][10]=tr("23 1102set up");
	
	message[24][0]=tr("24 0");                message[24][1]=tr("24 1set up");
        message[24][2]=tr("24 2et up");           message[24][3]=tr("24 3et up");
        message[24][4]=tr("24 4set up");	      message[24][5]=tr("24 5set up");
        message[24][6]=tr("24 6set up");          message[24][7]=tr("24 7set up");
        message[24][8]=tr("24 8set up");         message[24][9]=tr("24 9set up");
	message[24][10]=tr("24 2103set up");
	
	message[25][0]=tr("25 304set up");        message[25][1]=tr("25 314set up");
        message[25][2]=tr("25 324set up");        message[25][3]=tr("25 334set up");
        message[25][4]=tr("25 344set up");  	message[25][5]=tr("25 354set up");
        message[25][6]=tr("25 364set up");        message[25][7]=tr("25 374set up");
        message[25][8]=tr("25 384set up");        message[25][9]=tr("25 394set up");
	message[25][10]=tr("25 3104set up");
	
	message[26][0]=tr("26 405set up");        message[26][1]=tr("26 415set up");
        message[26][2]=tr("26 425set up");        message[26][3]=tr("26 435set up");
        message[26][4]=tr("26 445set up");	       message[26][5]=tr("26 455set up");
        message[26][6]=tr("26 465set up");        message[26][7]=tr("26 475set up");
        message[26][8]=tr("26 485set up");        message[26][9]=tr("26 495set up");
	message[26][10]=tr("26 4105set up");
	
	message[27][0]=tr("[27 506set up");        message[27][1]=tr("[27 516set up");
        message[27][2]=tr("[27 526set up");        message[27][3]=tr("[27 536set up");
        message[27][4]=tr("[27 546set up");	message[27][5]=tr("[27 556set up");
        message[27][6]=tr("[27 566set up");        message[27][7]=tr("[27 576set up");
        message[27][8]=tr("[27 586set up");        message[27][9]=tr("[27 596set up");
	message[27][10]=tr("[27 5106set up");
	
	message[28][0]=tr("28 607set up");        message[28][1]=tr("28 617set up");
        message[28][2]=tr("28 627set up");        message[28][3]=tr("28 637set up");
        message[28][4]=tr("28 647set up");	       message[28][5]=tr("28 657set up");
        message[28][6]=tr("28 667set up");        message[28][7]=tr("28 677set up");
        message[28][8]=tr("28 687set up");        message[28][9]=tr("28 697set up");
	message[28][10]=tr("28 6107set up");
		
	message[29][0]=tr("29 708set up");        message[29][1]=tr("29 718set up");
        message[29][2]=tr("29 728set up");        message[29][3]=tr("29 738set up");
        message[29][4]=tr("29 748set up");  	message[29][5]=tr("29 758set up");
        message[29][6]=tr("29 768set up");        message[29][7]=tr("29 778set up");
        message[29][8]=tr("29 788set up");        message[29][9]=tr("29 798set up");
	message[29][10]=tr("29 7108set up");
	
	message[30][0]=tr("30 1809set up");        message[30][1]=tr("30 1819set up");
        message[30][2]=tr("30 1829set up");        message[30][3]=tr("30 1839set up");
        message[30][4]=tr("30 1849set up");	message[30][5]=tr("30 1859set up");
        message[30][6]=tr("30 1869set up");        message[30][7]=tr("30 1879set up");
        message[30][8]=tr("30 1889set up");        message[30][9]=tr("30 1899set up");
	message[30][10]=tr("30 18109set up");
	
	message[31][0]=tr("31 9010set up");        message[31][1]=tr("31 9110set up");
        message[31][2]=tr("31 9210set up");        message[31][3]=tr("31 9310set up");
        message[31][4]=tr("31 9410set up");	message[31][5]=tr("31 9510set up");
        message[31][6]=tr("31 9610set up");        message[31][7]=tr("31 9710set up");
        message[31][8]=tr("31 9810set up");        message[31][9]=tr("31 9910set up");
	message[31][10]=tr("31 91010set up");
	
	message[32][0]=tr("32 10set up");        message[32][1]=tr("32 101set up");
        message[32][2]=tr("32 102set up");        message[32][3]=tr("32 103set up");
        message[32][4]=tr("32 104set up");	    message[32][5]=tr("32 105set up");
        message[32][6]=tr("32 106set up");        message[32][7]=tr("32 107set up");
        message[32][8]=tr("32 108set up");        message[32][9]=tr("32 109set up");
	message[32][10]=tr("32 1010set up");
	
	 message[33][0]=tr("33 <font color='blue' size=8>Start Cooking.Washing stuff</font><br><font color='red' size=4>Next Message is 30 second</font>  ");
        message[33][1]=tr("33 <font color='blue' size=8> Cut the stuff</font>");
        message[33][2]=tr("33 <font color='blue' size=8>boiling stuff or frying stuff</font>");
        message[33][3]=tr("33 <font color='blue' size=8>Eat food</font>");
        message[33][4]=tr("33 041");	message[33][5]=tr("33 051");
	message[33][6]=tr("33 061");	message[33][7]=tr("33 071");
	message[33][8]=tr("33 081");	message[33][9]=tr("33 091");
	message[33][10]=tr("33 0101");
	
	 
	message[34][0]=tr("34 102set up");        message[34][1]=tr("34 112set up");
        message[34][2]=tr("34 122set up");        message[34][3]=tr("34 132set up");
        message[34][4]=tr("34 142set up");	       message[34][5]=tr("34 152set up");
        message[34][6]=tr("34 162set up");        message[34][7]=tr("34 172set up");
        message[34][8]=tr("34 182set up");        message[34][9]=tr("34 192set up");
	message[34][10]=tr("34 1102set up");
	
	message[35][0]=tr("35 203set up");        message[35][1]=tr("35 213set up");
        message[35][2]=tr("35 223set up");        message[35][3]=tr("35 233set up");
        message[35][4]=tr("35 243set up");	       message[35][5]=tr("35 253set up");
        message[35][6]=tr("35 263set up");        message[35][7]=tr("35 273set up");
        message[35][8]=tr("35 283set up");        message[35][9]=tr("35 293set up");
	message[35][10]=tr("35 2103set up");
	
	message[36][0]=tr("36 304set up");        message[36][1]=tr("36 314set up");
        message[36][2]=tr("36 324set up");        message[36][3]=tr("36 334set up");
        message[36][4]=tr("36 344set up");	       message[36][5]=tr("36 354set up");
        message[36][6]=tr("36 364set up");        message[36][7]=tr("36 374set up");
        message[36][8]=tr("36 384set up");        message[36][9]=tr("36 394set up");
	message[36][10]=tr("36 3104set up");
	
	message[37][0]=tr("37 405set up");        message[37][1]=tr("37 415set up");
        message[37][2]=tr("37 425set up");        message[37][3]=tr("37 435set up");
        message[37][4]=tr("37 445set up");	       message[37][5]=tr("37 455set up");
        message[37][6]=tr("37 465set up");        message[37][7]=tr("37 475set up");
        message[37][8]=tr("37 485set up");        message[37][9]=tr("37 495set up");
	message[37][10]=tr("37 4105set up");
	
	message[38][0]=tr("38 506set up");        message[38][1]=tr("38 516set up");
        message[38][2]=tr("38 526set up");        message[38][3]=tr("38 536set up");
        message[38][4]=tr("38 546set up");		message[38][5]=tr("38 556set up");
        message[38][6]=tr("38 566set up");        message[38][7]=tr("38 576set up");
        message[38][8]=tr("38 586set up");        message[38][9]=tr("38 596set up");
	message[38][10]=tr("38 5106set up");
	
	message[39][0]=tr("39 607set up");        message[39][1]=tr("39 617set up");
        message[39][2]=tr("39 627set up");        message[39][3]=tr("39 637set up");
        message[39][4]=tr("39 647set up");	       message[39][5]=tr("39 657set up");
        message[39][6]=tr("39 667set up");        message[39][7]=tr("39 677set up");
        message[39][8]=tr("39 687set up");        message[39][9]=tr("39 697set up");
	message[39][10]=tr("39 6107set up");
	
	message[40][0]=tr("40 708set up");        message[40][1]=tr("40 718set up");
        message[40][2]=tr("40 728set up");        message[40][3]=tr("40 738set up");
        message[40][4]=tr("40 748set up");	       message[40][5]=tr("40 758set up");
        message[40][6]=tr("40 768set up");        message[40][7]=tr("40 778set up");
        message[40][8]=tr("40 788set up");        message[40][9]=tr("40 798set up");
	message[40][10]=tr("40 7108set up");
	
	message[41][0]=tr("41 1809set up");        message[41][1]=tr("41 1819set up");
        message[41][2]=tr("41 1829set up");        message[41][3]=tr("41 1839set up");
        message[41][4]=tr("41 1849set up");	message[41][5]=tr("41 1859set up");
        message[41][6]=tr("41 1869set up");        message[41][7]=tr("41 1879set up");
        message[41][8]=tr("41 1889set up");        message[41][9]=tr("41 1899set up");
	message[41][10]=tr(" 41 18109set up");
	
	message[42][0]=tr("42 9010set up");        message[42][1]=tr("42 9110set up");
        message[42][2]=tr("42 9210set up");        message[42][3]=tr("42 9310set up");
        message[42][4]=tr("42 9410set up");	message[42][5]=tr("42 9510set up");
        message[42][6]=tr("42 9610set up");        message[42][7]=tr("42 9710set up");
        message[42][8]=tr("42 9810set up");        message[42][9]=tr("42 9910set up");
	message[42][10]=tr("42 91010set up");
	
	message[43][0]=tr("43 10set up");         message[43][1]=tr("43 101set up");
        message[43][2]=tr("43 102set up");        message[43][3]=tr("43 103set up");
        message[43][4]=tr("43 104set up");	       message[43][5]=tr("43 105set up");
        message[43][6]=tr("43 106set up");        message[43][7]=tr("43 107set up");
        message[43][8]=tr("43 108set up");        message[43][9]=tr("43 109set up");
	message[43][10]=tr("43 1010set up");
}


Messages::~Messages()
{
}


#include "messages.moc"
