/***************************************************************************
 *   Copyright (C) 2006 by root                                            *
 *   root@localhost.localdomain                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/
/*
 * Copyright (C) 2006 root <root@localhost.localdomain>
 */

#include "gradute.h"
#include "messages.h"

#include <kapplication.h>
#include <kaboutdata.h>
#include <kcmdlineargs.h>
#include <klocale.h>
#include <qfont.h>
#include <qtranslator.h>
#include <qapplication.h>


static const char description[] =
    I18N_NOOP("A KDE KPart Application");

static const char version[] = "0.1";

static KCmdLineOptions options[] =
{
//    { "+[URL]", I18N_NOOP( "Document to open." ), 0 },
    KCmdLineLastOption
};

int main(int argc, char **argv)
{
    KAboutData about("gradute", I18N_NOOP("gradute"), version, description,
                     KAboutData::License_GPL, "(C) 2006 root", 0, 0, "root@localhost.localdomain");
    about.addAuthor( "root", 0, "root@localhost.localdomain" );
    KCmdLineArgs::init(argc, argv, &about);
    KCmdLineArgs::addCmdLineOptions( options );
    KApplication app;
    gradute *mainWin = 0;
    
    QFont font("unifont",16,50,FALSE);
    qApp->setFont(font);
        
     
        QTranslator translator(0);
        translator.load("i18n_ko.qm",".");
        app.installTranslator(&translator);
  
    
    if (app.isRestored())
    {
        RESTORE(gradute);
    }
    else
    {
        // no session.. just start up normally
        KCmdLineArgs *args = KCmdLineArgs::parsedArgs();

        /// @todo do something with the command line args here
      
        mainWin = new gradute();
        app.setMainWidget( mainWin );
	
        mainWin->show();
      
        args->clear();
    }

    // mainWin has WDestructiveClose flag by default, so it will delete itself.
    return app.exec();
}

