
 
#include <kmainwindow.h>
#include <klocale.h>
#include "cookinglog.cpp"
#include "gradute.h"
#include "gradutewidget.h"
#include <qstring.h>
#include "cookinglog.h"
#include <qpopupmenu.h>
#include <qmenubar.h>

#define blueChange 0  //레이블 배경색 바꾸기
#define blackChange 1
#define redChange 2
#define greenChange 3

#define TsizeX  1200 //Total x size 다이얼로그 크기 
#define TsizeY 800 //Total y size 다이얼로그 크기 

#define midSizeX TsizeX/2  //다이얼로그 중간 x
#define midSizeY TsizeY/2  //다이얼로그 중간 y

#define xStart 10  //x 시작 위치 
#define yStart 100  //y 시작 위치 

#define btSizeX 140  //button x size
#define btSizeY 30   //button y size 

#define btSizeXa 50  //button x size 방향,확대 축소 버튼 
#define btSizeYa 50   //button y size 방향,확대 축소 버튼 


#define pbSizeX 100  //Progress bar x size
#define pbSizeY 20   //Progress bar y size

#define BlabelSizeX 800  //big label X size 20분,10분  도움말 
#define BlabelSizey 150   //big label Y size 

#define SlabelSizeX 25  //small label X size 초 표시(시간)  
#define SlabelSizey 25   //small label Y size

#define RestBtX  880 // 나머지 1개 버튼(저자소개)
#define RestBtY  70 //

#define pbX 80       //프로그래스바 위치 x
#define pbY 600        //프로그래스바 위치 y

#define TimerBtX   600    //타이머 버튼초 시작 스톱 버튼 위치 
#define TimerBtY   600

gradute::gradute()
    : KMainWindow( 0, "gradute" )
{
    resize(TsizeX,TsizeY);
    setCentralWidget( new graduteWidget( this ) );
   
    a=2;    //레이블 크기 제한용 변수 
    b=10;    //폰트 크기 
    input=0;   //요리 선택용 변수 
    input1=0; 
    input2=0; 
    c=0;  //페이지 이동용 변수 
    c1=0;  //5분
    c2=0;  //10분 
    QFont f( font() );
    f.setFamily( "Baekmuk Headline" );
    f.setPointSize(b);
    setFont( f );

 
    QPopupMenu *help = new QPopupMenu( this );
    Q_CHECK_PTR( help );
    help->insertItem( "&About", this, SLOT( slotaboutbt()), CTRL+Key_H );
 

    QMenuBar *menu = new QMenuBar( this );
    menu->insertItem( tr2i18n("&요리도구관리"), help );
    menu->insertItem( tr2i18n("&편집기"), help );
    menu->insertItem( tr2i18n("&음식쓰레기관리"), help );
    menu->insertItem( tr2i18n("&유통기한관리 "), help );
  

    menu->insertSeparator();
    menu->setSeparator( QMenuBar::InWindowsStyle );
     

  
    colorChange=new CookingGraphic();
    
    
    
    Log=new CookingLog();
    
    Log->logWrite("\n\n------------------------------\n프로그램 시작 (Program start)\n재료\n");
    inputStuff(); //재료 입력 
	


    target5=new QLabel(tr("Instant food Timer"),this);
    target5->setGeometry(xStart,yStart+BlabelSizey,BlabelSizeX,BlabelSizey);
    target5->setFrameStyle(QFrame::WinPanel  | QFrame::Raised);
    QToolTip::add(target5,tr("target5this is a button"));
    
    target=new QLabel(tr("Write Memo"),this);
    target->setGeometry(xStart,yStart+BlabelSizey+BlabelSizey,BlabelSizeX,BlabelSizey);
    target->setFrameStyle(QFrame::WinPanel  | QFrame::Sunken);
    QToolTip::add(target,tr("targetthis is a button"));
     
    target20=new QLabel(tr("<font color='blue' size=5 >Cooking Food Help message</font>"),this);
    target20->setGeometry(xStart,yStart,BlabelSizeX,BlabelSizey);
    target20->setFrameStyle(QFrame::WinPanel  | QFrame::Raised);
    QToolTip::add(target20,tr("target20this is a button"));
    
    current20=new QLabel(tr("sec"),this);//초 
    current20->setGeometry(pbX,pbY+30,SlabelSizeX,SlabelSizey);
    current5=new QLabel(tr("sec"),this);
    current5->setGeometry(pbX+200,pbY+30,SlabelSizeX,SlabelSizey);
    current=new QLabel(tr("sec"),this);
    current->setGeometry(pbX+400,pbY+30,SlabelSizeX,SlabelSizey);
    
    sec[0]=new QLabel(tr("second"),this);
    sec[0]->setGeometry(pbX+40,pbY+30,SlabelSizeX+30,SlabelSizey);
    sec[1]=new QLabel(tr("second"),this);
    sec[1]->setGeometry(pbX+200+30,pbY+30,SlabelSizeX+30,SlabelSizey);
    sec[2]=new QLabel(tr("second"),this);
    sec[2]->setGeometry(pbX+400+30,pbY+30,SlabelSizeX+30,SlabelSizey);
    //그룹 타이머   
    
    
    bt20=new QPushButton(tr("20min Timer Start"),this);  //20분용 시작 버튼 
    bt20->setGeometry(TimerBtX,TimerBtY,btSizeX,btSizeY);
    QToolTip::add(bt20,tr("bt20this is a button"));
    connect(bt20,SIGNAL(clicked()),this,SLOT(slottimerstart20()));
    
    stopbt20=new QPushButton(tr("stop"),this);
    stopbt20->setGeometry(TimerBtX, TimerBtY+30  ,btSizeX,btSizeY);
    connect(stopbt20,SIGNAL(clicked()),this,SLOT(stopslottimerstart20()));
        
    bt5=new QPushButton(tr("5min Timer Start"),this);
    bt5->setGeometry(TimerBtX+btSizeX,TimerBtY  ,btSizeX,btSizeY);
    QToolTip::add(bt5,tr("bt5this is a button"));
    connect(bt5,SIGNAL(clicked()),this,SLOT(slotTimerstart5()));
    

    stopbt5=new QPushButton(tr("stop"),this);
    stopbt5->setGeometry(TimerBtX+btSizeX,TimerBtY+30,btSizeX,btSizeY);
    connect(stopbt5,SIGNAL(clicked()),this,SLOT(stopslotTimerstart5()));
    
    bt=new QPushButton(tr("10minute Timer Start"),this);
    bt->setGeometry(TimerBtX+(btSizeX*2), TimerBtY  ,btSizeX,btSizeY);
    QToolTip::add(bt,tr("btthis is a button"));
    connect(bt,SIGNAL(clicked()),this,SLOT(slotTimerstart()));
     

    stopbt=new QPushButton(tr("stop"),this);
    stopbt->setGeometry(TimerBtX+(btSizeX*2),TimerBtY+30,btSizeX,btSizeY);
    connect(stopbt,SIGNAL(clicked()),this,SLOT(stopslotTimerstart()));
    
                                            
    pb20=new QProgressBar(this);
    pb20->setGeometry(pbX,pbY,pbSizeX,pbSizeY);
    pb20->setCenterIndicator(true);
    QToolTip::add(pb20,tr("20minute progress"));
    
    pb5=new QProgressBar(this);
    pb5->setGeometry(pbX+200,pbY,pbSizeX,pbSizeY);
    pb5->setCenterIndicator(true);
    QToolTip::add(pb5,tr("5minute progress"));
    
    pb=new QProgressBar(this);
    pb->setGeometry(pbX+400,pbY,pbSizeX,pbSizeY);
    pb->setCenterIndicator(true);
    QToolTip::add(pb,tr("10minute progress"));
    
    lcd1 = new QLCDNumber(this); //lcd
    lcd1->setGeometry(RestBtX,RestBtY-40, 80, 30);
    lcd1->setSegmentStyle( QLCDNumber::Filled );


    min=new QLabel(tr("<font color='blue' size=4>Minute</font>"),this);
    min->setGeometry(RestBtX+100,RestBtY-40,70,30);
    colorChange->lcdcolorChange(lcd1,redChange);
    
    timer20=new QTimer(this);  //20분용 요리 타이머 
    connect(timer20,SIGNAL(timeout()),this,SLOT(slotTimer20()));
    
    timer5=new QTimer(this);   //5분용 요리 타이머
    connect(timer5,SIGNAL(timeout()),this,SLOT(slotTimer5()));
    
    timer=new QTimer(this);    //10분용 요리 타이머 
    connect(timer,SIGNAL(timeout()),this,SLOT(slotTimer()));
         
	 
	 sb[0]="+20";  //버튼 20분용 요리 레이블 확대 
         sb[1]="-20";
         sb[2]="+5";
         sb[3]="-5";
         sb[4]="+10";
	 sb[5]="-10";
	  
	  
    for(i=0;i<6;i++)
    {
        Sbt[i]=new QPushButton(sb[i],this);
	Sbt[i]->setGeometry(xStart+900,250+(50*i),btSizeXa,btSizeYa);
	QToolTip::add(Sbt[i],tr(sb[i]));
    }
    
         RLb[0]="<-20";
         RLb[1]="20->";
         RLb[2]="<-10";
         RLb[3]="10->";
         RLb[4]="<-5";
	 RLb[5]="5->";
    
    for(j=0;j<6;j++)
    {
        RLbt[j]=new QPushButton(RLb[j],this);
	RLbt[j]->setGeometry((xStart+180)+100*j,30,btSizeXa,btSizeYa-10);
	QToolTip::add(RLbt[j],tr(RLb[j]));
    }
        
    connect(Sbt[0],SIGNAL(clicked()),this,SLOT(slotsbt1()));
    connect(Sbt[1],SIGNAL(clicked()),this,SLOT(slotsbt2()));
    connect(Sbt[2],SIGNAL(clicked()),this,SLOT(slotsbt3()));
    connect(Sbt[3],SIGNAL(clicked()),this,SLOT(slotsbt4()));
    connect(Sbt[4],SIGNAL(clicked()),this,SLOT(slotsbt5()));
    connect(Sbt[5],SIGNAL(clicked()),this,SLOT(slotsbt6()));
    
    connect(RLbt[0],SIGNAL(clicked()),this,SLOT(slotRLbt1()));
    connect(RLbt[1],SIGNAL(clicked()),this,SLOT(slotRLbt2()));
    connect(RLbt[2],SIGNAL(clicked()),this,SLOT(slotRLbt3()));
    connect(RLbt[3],SIGNAL(clicked()),this,SLOT(slotRLbt4()));
    connect(RLbt[4],SIGNAL(clicked()),this,SLOT(slotRLbt5()));
    connect(RLbt[5],SIGNAL(clicked()),this,SLOT(slotRLbt6()));
  
    
    
    aboutbt=new QPushButton(tr("About"),this);   //작성자 프로필 
    aboutbt->setGeometry(RestBtX,RestBtY,btSizeX,btSizeY);
    connect(aboutbt,SIGNAL(clicked()),this,SLOT(slotaboutbt()));
    
    reSelStr[0]=tr("reSelect 20");   //재선택 버튼 
    reSelStr[1]=tr("reSelect 5");
    reSelStr[2]=tr("reSelect 10");
    
    
    for(x=0;x<3;x++)
    {
    reSelect[x]= new QPushButton(reSelStr[x],this);
    }
    
    reSelect[0]->setGeometry(TimerBtX,TimerBtY+60,btSizeX,btSizeY); 
    reSelect[1]->setGeometry(TimerBtX+140,TimerBtY+60,btSizeX,btSizeY); 
    reSelect[2]->setGeometry(TimerBtX+280,TimerBtY+60,btSizeX,btSizeY); 
   
    
    connect(reSelect[0],SIGNAL(clicked()),this,SLOT(slotReSelect20()));
    connect(reSelect[1],SIGNAL(clicked()),this,SLOT(slotReSelect5()));
    connect(reSelect[2],SIGNAL(clicked()),this,SLOT(slotReSelect10()));
    
    msg=new Messages();
    selectCooking(meat);
    selectVegeCooking(vegetable);
    selectFruCooking(fluit);
}
    
gradute::~gradute()
{
	Log->logWrite("\n\n------------------------------\n프로그램 끝 (Program end)\n");
}
    

//함수들  function()들



int gradute::slotTimer20()
{
//시작 20분 도움말 
          
  	   static int i=0;   //local variable
  	   static int temp=0;
  	   
     
     	   colorChange->colorChange(target20,blueChange);
     	   current20->setNum(i);
        
    	         if (i==0)
	         {
        	           timer20->stop();
         	           input= QInputDialog::getInteger(tr( "Enter number.."),
			   tr("0-> rice,1->mauntang ,2->gamjatang"), 0, 0, 1000, 1,&ok, this );
                           target20->setText(msg->message[input][c]); 
			   timer20->start(interval);
			   
			   str="\n----------------------------\n\n20분용 요리\n----------------------------\n";
			 
			    Log->logWrite(str);
			    Log->inputlogWrite(input);
		}
	  
		if (i%120==0)
   	        {
     	 		   colorChange->colorChange(target20,redChange);
     	  		   target20->setText(msg->message[input][c]);      
     	                   c++;
    	        }
		
		if(i==1200)
		{     
		           timer20->stop();
			   colorChange->colorChange(target20,greenChange);
			   target20->setText("<font color='blue' size=8>END</font>"); 
		}
			  
	 i++;
	 lcd1->display(i/60);
	 colorChange->lcdcolorChange(lcd1,blueChange);
         temp=(int)i/12;  //20min-120sec 1%
         pb20->setProgress(temp);
	 return 0;
}
void gradute::slotTimer5()
{
//시작 5분 도움말 
   static int ia=0,temp=0; //local variable
   
   colorChange->colorChange(target5,blueChange);
   
       	if(ia==0)
	{
			   timer5->stop();
         	           input1= QInputDialog::getInteger(tr("2Enter number.."),
			   tr("20-> rice,1->mauntang ,2->gamjatang"), 0, 0, 1000, 1,&ok, this );
                           target5->setText(msg->message[input1][c]); 
			   timer5->start(interval);
			   
			   str="\n----------------------------\n\n5분용 요리\n----------------------------\n";
			    Log->logWrite(str);
			   Log->inputlogWrite(input1);
	 }
	if (ia%30==0)
        { 
	                colorChange->colorChange(target5,redChange);
       			target5->setText(msg->message[input1][c1]);      
			c1++;
	}
        if(ia==300)
	{     
		    	colorChange->colorChange(target5,greenChange);
	    		timer5->stop();
	    		target5->setText("<font color='blue' size=8>END</font>"); 
	}
	 current5->setNum(ia);
         ia++;
  	
  	 temp=ia/3;  //5min-30sec 1%
  	 pb5->setProgress(temp);
}
void gradute::slotTimer()
{ 

//시작 10분 도움말 
   static int ib=0;
 
   colorChange->colorChange(target,blueChange);
     
    	 if (ib==0)
	 {
        	           timer->stop();
         	           input2= QInputDialog::getInteger(tr("3MyApp 3000"),
			   tr("3Enter a number:"), 0, 0,1000, 1,&ok,this );
                           target->setText(msg->message[input2][c2]); 
			   timer->start(interval);
			   
			   str="\n----------------------------\n\n10분용 요리\n----------------------------\n";
			
			   
			   Log->logWrite(str);
			   Log->inputlogWrite(input2);
	 }
       	
        if (ib%60==0)
        {
      		colorChange->colorChange(target,redChange);
       		target->setText(msg->message[input2][c2]);      
                c2++;
        }
       
        if(ib==600)
	{     
	        colorChange->colorChange(target,greenChange);
		timer->stop();
		target->setText("<font color='blue' size=8>END</font>"); 
	}
	
       ib++;
       current->setNum(ib);
       pb->setProgress(ib/6);
}
void gradute::slottimerstart20()
{
//20분 타이머 시작
   bt20->setText(tr("starting"));
   timer20->start(interval);
 }
void gradute:: slotTimerstart5()
{
//5분 타이머 시작
   bt5->setText(tr("starting"));
   timer5->start(interval);
}
void gradute::slotTimerstart()
{
//10분 타이머 시작 
   bt->setText(tr("starting"));
   timer->start(interval);
}
void gradute::stopslottimerstart20()
{
//20분 타이머 스톱 
   bt20->setText(tr("Restart"));
   timer20->stop();
   colorChange->colorChange(target20,blackChange);
}
void gradute::stopslotTimerstart5()
{
//5분 타이머 스톱 
   bt5->setText(tr("Restart"));
   timer5->stop();
   colorChange->colorChange(target5,blackChange);
 }
void gradute::stopslotTimerstart()
{
//10분 타이머 스톱
   bt->setText(tr("Restart"));
   timer->stop();
   colorChange->colorChange(target,blackChange);
}
void gradute::slotaboutbt()
{
                        QMessageBox::about( this, tr("COOKING HELPER"),
			tr("leeho94@hanmail.net  "
			"\nmade by LeeJaeHo""\nseoul national univ of tech ""\ncomputer science "));
			setCaption("about");
}

int gradute::slotsbt1()
{
   //20 레이블 확대 

     if (a<3)
     {
     	a=a+1;
     	target20->setGeometry(xStart,yStart,BlabelSizeX,BlabelSizey*a);
     	target->setGeometry(xStart,yStart,0,0);
	target5->setGeometry(xStart,yStart,0,0);
      }
     
     if (b<19)
     {
     	 b=b+3;
        QFont f( font() );
    	 f.setFamily( "Baekmuk Headline" );
    	 f.setPointSize( b);
    	 setFont( f );
     }
     return a;
}
void gradute::slotsbt2()
{
//20 레이블 축소 
     
	
	if (a>0)
	{
	         a=a-1;
		 target20->setGeometry(xStart,yStart,BlabelSizeX,BlabelSizey*a);
		 target->setGeometry(xStart,yStart+BlabelSizey,BlabelSizeX,BlabelSizey);
		 target5->setGeometry(xStart,yStart+BlabelSizey+BlabelSizey,BlabelSizeX,BlabelSizey);
		
        }
	if (b>10 && b<20 )
        {
		QFont f( font() );
		b=b-3;
		f.setFamily( "Baekmuk Headline" );
        	f.setPointSize(b);
        	setFont( f );
        }  
}
int gradute::slotsbt3()
{
//5 레이블 확대 
     if (a<5)
     {
     	a=a+1;
	target20->setGeometry(xStart,yStart,0,0);
   	target5->setGeometry(xStart,yStart,BlabelSizeX,BlabelSizey*a);
	target->setGeometry(xStart,yStart,0,0);
      
     }
     if (b<19)
     {
    	 b=b+3;
    	 QFont f( font() );
         f.setFamily( "Baekmuk Headline" );
    	 f.setPointSize( b);
   	 setFont( f );
     }
     return a;
}
void gradute::slotsbt4()
{
//5레이블 축소 
	if (a>1)
	{
		a=a-1;
		target20->setGeometry(xStart,yStart,BlabelSizeX,BlabelSizey);
		target->setGeometry(xStart,yStart+BlabelSizey,BlabelSizeX,BlabelSizey);
		target5->setGeometry(xStart,yStart+BlabelSizey+BlabelSizey,BlabelSizeX,BlabelSizey);
		
        }
	
	if (b>10 && b<20 )
        {
		QFont f( font() );
		b=b-3;
		f.setFamily( "Baekmuk Headline" );
    	        f.setPointSize(b);
      		setFont( f );
        } 

}
int gradute::slotsbt5()
{
//10레이블 확대 
 
      
      if (a<3)
     {
     	a=a+1;
     	target->setGeometry(xStart,yStart,BlabelSizeX,BlabelSizey*a);
     	target20->setGeometry(xStart,yStart,0,0);
	target5->setGeometry(xStart,yStart+BlabelSizey+BlabelSizey,0,0);
     	   
     }
     
     if (b<19)
     {
    	 b=b+3;
     	QFont f( font() );
     	f.setFamily( "Baekmuk Headline" );
     	f.setPointSize( b);
     	setFont( f );
     }
     
     return a;
}
void gradute::slotsbt6()
{
//10레이블 축소 
	 
	if (a>0)
	{
		a=a-1;
		target->setGeometry(xStart,yStart+BlabelSizey,BlabelSizeX,BlabelSizey);
		target20->setGeometry(xStart,yStart,BlabelSizeX,BlabelSizey);		
		target5->setGeometry(xStart,yStart+BlabelSizey+BlabelSizey,BlabelSizeX,BlabelSizey);
        }
	
	if (b>10 && b<20 )
        {
		QFont f( font() );
		b=b-3;
		f.setFamily( "Baekmuk Headline" );
        	f.setPointSize(b);
        	setFont( f );
        } 

}

void gradute::slotRLbt1()
{
 //20분 페이지 이동 
	if(c>0)
	{
	 	target20->setText(msg->message[input][--c]); 
	}
	
}
void gradute::slotRLbt2()
{
//20분 페이지 이동
	if(c>-2)
	{
	 	target20->setText(msg->message[input][c++]); 
			
 	}
	
}

void gradute::slotRLbt5()
{
//5분 페이지 이동
	if(c1>0)
	{
	 	target5->setText(msg->message[input1][--c1]); 
	}

}
void gradute::slotRLbt6()
{
//5분 페이지 이동
	if(c1>-2)
	{
	 	target5->setText(msg->message[input1][c1++]); 
			
 	}

}

void gradute::slotRLbt3()
{
//10분 페이지 이동
	if(c2>0)
	{
	 	target->setText(msg->message[input2][--c2]); 
	}

}
void gradute::slotRLbt4()
{
//10분 페이지 이동
	if(c2>-2)
	{
	 	target->setText(msg->message[input2][c2++]); 
			
 	}

}
 
  
  
 
 int gradute::inputStuff()
 {
        int main,beverage;
	QString mainStr,vegetableStr,fluitStr,beverageStr,meatStr;
   
	
        main=QInputDialog::getInteger(tr( "Enter number main"),
	tr("0:do not exist 1:rice 2:meat 3:noodles 4:bread"), 0, 0, 1000, 1,&ok, this );
	
	                   if (main==0)
			   {
			   mainStr="\n0:없음";
			   }
			   else if(main==1)
			   {
			     mainStr="\n1:쌀밥";
			   } 
			   else if(main==2)
			   {
			    mainStr="\n2:고기 종류 ";
			   } 
			   else if(main==3)
			   {
			    mainStr="\n3:면 종류 ";
			   } 
			   else if(main==4)
			   {
			    mainStr="\n4:빵 종류 ";
			   } 
			  Log->logWrite(mainStr);		   
		meat= QInputDialog::getInteger(tr( "Enter number.meat."),
	tr("0:do not exist 1:fork 2:chicken 3:beef 4:fish"), 0, 0, 1000,1,&ok, this );
	
	  	           if (meat==0)
			   {
			   meatStr="\n0:없음";
			   }
			   else if(meat==1)
			   {
			     meatStr="\n1:돼지고기 ";
			   } 
			   else if(meat==2)
			   {
			     meatStr="\n2:닭고기";
			   } 
			   else if(meat==3)
			   {
			     meatStr="\n3:소고기";
			   } 
			   else if(meat==4)
			   {
			     meatStr="\n4:생선종류";
			   }
			     else if(meat==5)
			   {
			     meatStr="\n5:계란";
			   }  
			     else if(meat==6)
			   {
			     meatStr="\n6:메추리알";
			   } 
			    else if(meat==7)
			   {
			     meatStr="\n7:해산물(새우,오징어,조개 등)";
			   } 
			     else if(meat==8)
			   {
			     meatStr="\n8:가공 식품(오뎅,맛살 등)";
			   }
			   
			    Log->logWrite(meatStr);	
	vegetable=QInputDialog::getInteger(tr( "Enter number..vegetable"),
	tr("0:do not exist 1:cucumber 2:onion 3: carrot 4:cabbage 5:potato"), 0, 0, 1000, 1,&ok, this );
	
	 		   if (vegetable==0)
			   {
			   vegetableStr="\n0:없음";
			   }
			   else if(vegetable==1)
			   {
			    vegetableStr="\n1:오이";
			   } 
			   else if(vegetable==2)
			   {
			    vegetableStr="\n2:양파 ";
			   } 
			   else if(vegetable==3)
			   {
			     vegetableStr="\n3:당근 ";
			   } 
			   else if(vegetable==4)
			   {
			    vegetableStr="\n4:배추";
			   } 
			   else if(vegetable==5)
			   {
			    vegetableStr="\n5:감자";
			   } 
			    else if(vegetable==6)
			   {
			    vegetableStr="\n6:옥수수";
			   } 
			    else if(vegetable==7)
			   {
			    vegetableStr="\n7:시금치";
			   } 
			   
				 Log->logWrite(vegetableStr);		   
	
	fluit = QInputDialog::getInteger(tr( "Enter number.fluit"),
	tr("0:do not exist 1:apple 2:orange 3:melon 4:peach 5:pear 6:grape"), 0, 0, 1000,1,&ok, this );
	
	  		   if (fluit ==0)
			   {
			   fluitStr="\n0:없음";
			   }
			   else if(fluit==1)
			   {
			    fluitStr="\n1:사과 ";
			   } 
			   else if(fluit==2)
			   {
			    fluitStr="\n2:오렌지 ";
			   } 
			   else if(fluit==3)
			   {
			    fluitStr="\n3:멜론 종류(수박,참외등)";
			   } 
			   else if(fluit==4)
			   {
			    fluitStr="\n4:복숭아";
			   } 
			     else if(fluit==5)
			   {
			    fluitStr="\n5:배";
			   } 
			     else if(fluit==6)
			   {
			    fluitStr="\n6:포도";
			   } 
			      else if(fluit==7)
			   {
			    fluitStr="\n7:바나나";
			   } 
			     else if(fluit==8)
			   {
			    fluitStr="\n8:감";
			   }
			    else if(fluit==9)
			   {
			    fluitStr="\n9:레몬";
			   }  
			   
			   Log->logWrite(fluitStr);		   
	
	beverage= QInputDialog::getInteger(tr( "Enter number..beverage"),
	tr("0:do not exist 1:soju 2:wine 3:bori tea 4:green 5:coffee 6:water"), 0, 0, 1000,1,&ok, this );
			  if (beverage==0)
			   {
			    beverageStr="\n0:없음";
			   }
			   else if(beverage==1)
			   {
			     beverageStr="\n1:소주 ";
			   } 
			   else if(beverage==2)
			   {
			     beverageStr="\n2:와인 ";
			   } 
			   else if(beverage==3)
			   {
			    beverageStr="\n3:보리차";
			   } 
			   else if(beverage==4)
			   {
			     beverageStr="\n4:녹차";
			   } 
			   else if(beverage==5)
			   {
			     beverageStr="\n5:커피";
			   } 
			   else if(beverage==6)
			   {
			     beverageStr="\n6:물";
			   } 
			   else if(beverage==7)
			   {
			     beverageStr="\n7:우유 ";
			   } else if(beverage==8)
			   {
			     beverageStr="\n8:쥬스 ";
			   } 
			    Log->logWrite(beverageStr);
			   	
		
		return meat;	  
		return vegetable;
		return fluit;
 }
 
 
  void gradute::slotReSelect20()
  {//재선택 20분 
    	                   input= QInputDialog::getInteger(tr( "Enter number.."),
			   tr("0-> rice,1->mauntang ,2->gamjatang"), 0, 0, 1000, 1,&ok, this );
			   target20->setText(msg->message[input][c]); 
			      str="\n----------------------------\n\n라이브러리 선택 \n----------------------------\n";
			   Log->logWrite(str);
			   Log->inputlogWrite(input);
			   
  }
  void gradute::slotReSelect10()
  {
 			   input2= QInputDialog::getInteger(tr("3MyApp 3000"),
			   tr("3Enter a number:"), 0, 0,1000, 1,&ok,this );
                           target->setText(msg->message[input2][c2]); 
			   str="\n----------------------------\n\n10분용 요리\n----------------------------\n";
			  Log->logWrite(str);
			  Log->inputlogWrite(input2);
  }
  void gradute::slotReSelect5()
  {
  			   input1= QInputDialog::getInteger(tr("2Enter number.."),
			   tr("20-> rice,1->mauntang ,2->gamjatang"), 0, 0, 1000, 1,&ok, this );
                           target5->setText(msg->message[input1][c]); 
			   str="\n----------------------------\n\n5분용 요리\n----------------------------\n";
			  Log->logWrite(str);
			  Log->inputlogWrite(input1);
  }
  void gradute::selectCooking(int meatNum)
  {
  		
			
   			 if (meatNum==0)
			   {
			   CooKingName=tr("0:없음\n");
			   }
			   else if(meatNum==1)
			   {
			     CooKingName=tr("1:돼지고기 \n");
			   } 
			   else if(meatNum==2)
			   {
			     CooKingName=tr("\n2:닭고기");
			   } 
			   else if(meatNum==3)
			   {
			     CooKingName=tr("\n3:소고기");
			   } 
			   else if(meatNum==4)
			   {
			     CooKingName=tr("\n4:생선종류");
			   }
			     else if(meatNum==5)
			   {
			     CooKingName=tr("\n5:계란");
			   }  
			     else if(meatNum==6)
			   {
			     CooKingName=tr("\n6:메추리알");
			   } 
			    else if(meatNum==7)
			   {
			     CooKingName=tr("\n7:해산물(새우,오징어,조개 등)");
			   } 
			     else if(meatNum==8)
			   {
			     CooKingName=tr("\n8:가공 식품(오뎅,맛살 등)");
			   }
			   
			   target20->setText(CooKingName); 
  
  }
    void gradute::selectFruCooking(int fruitNum)
  {
  		
			
   			   if (fruitNum ==0)
			   {
			   CooKingName=tr2i18n("\n10분용 도움말입니다.");
			   }
			   else if(fruitNum==1)
			   {
			    CooKingName=tr2i18n("\n1:사과");
			   } 
			   else if(fruitNum==2)
			   {
			    CooKingName=tr2i18n("\n2:오렌지 ");
			   } 
			   else if(fruitNum==3)
			   {
			   CooKingName=tr2i18n("\n3:멜론 종류(수박,참외등)");
			   } 
			   else if(fruitNum==4)
			   {
			    CooKingName=tr2i18n("\n4:복숭아");
			   } 
			     else if(fruitNum==5)
			   {
			    CooKingName=tr2i18n("\n5:배");
			   } 
			     else if(fruitNum==6)
			   {
			   CooKingName=tr2i18n("\n6:포도");
			   } 
			      else if(fruitNum==7)
			   {
			    CooKingName=tr2i18n("\n7:바나나");
			   } 
			     else if(fruitNum==8)
			   {
			    CooKingName=tr2i18n("\n8:감");
			   }
			    else if(fruitNum==9)
			   {
			    CooKingName=tr2i18n("\n9:레몬");
			   }  
			   
			   target->setText(CooKingName); 
  
  }
    void gradute::selectVegeCooking(int vegNum)
  {
  			
			
   			   if (vegNum==0)
			   {
			   CooKingName=tr2i18n("\n5:분용 도움말입니다.");
			   }
			   else if(vegNum==1)
			   {
			   CooKingName=tr2i18n("\n1:오이");
			   } 
			   else if(vegNum==2)
			   {
			   CooKingName=tr2i18n("\n2:양파 ");
			   } 
			   else if(vegNum==3)
			   {
			    CooKingName=tr2i18n("\n당근요리  28:당근두부국 ");
			   } 
			   else if(vegNum==4)
			   {
			    CooKingName=tr2i18n("\n4:배추");
			   } 
			   else if(vegNum==5)
			   {
			   CooKingName=tr2i18n("\n감자요리 --13:감자구이 ");
			   } 
			    else if(vegNum==6)
			   {
			    CooKingName=tr2i18n("\n6:옥수수");
			   } 
			    else if(vegNum==7)
			   {
			   CooKingName=tr2i18n("\n시금치요리 -30:시금치 오물렛 41:시금치된장 ");
			   } 
			   
			   
			   target5->setText(CooKingName); 
  
  }
  
   		
#include "gradute.moc"
